// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 42;
	objects = {

/* Begin PBXFileReference section */
		87282B540F1C2176006A2844 /* index.html */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.html; path = index.html; sourceTree = "<group>"; };
		87282B590F1C21D7006A2844 /* age.js */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.javascript; path = age.js; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXGroup section */
		87282B480F1C2141006A2844 = {
			isa = PBXGroup;
			children = (
				87282B590F1C21D7006A2844 /* age.js */,
				87282B540F1C2176006A2844 /* index.html */,
			);
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXProject section */
		87282B4A0F1C2141006A2844 /* Project object */ = {
			isa = PBXProject;
			buildConfigurationList = 87282B4B0F1C2141006A2844 /* Build configuration list for PBXProject "AGE" */;
			compatibilityVersion = "Xcode 2.4";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
			);
			mainGroup = 87282B480F1C2141006A2844;
			projectDirPath = "";
			projectRoot = "";
			targets = (
			);
		};
/* End PBXProject section */

/* Begin XCBuildConfiguration section */
		87282B4C0F1C2141006A2844 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = NO;
			};
			name = Debug;
		};
		87282B4D0F1C2141006A2844 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = YES;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		87282B4B0F1C2141006A2844 /* Build configuration list for PBXProject "AGE" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				87282B4C0F1C2141006A2844 /* Debug */,
				87282B4D0F1C2141006A2844 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 87282B4A0F1C2141006A2844 /* Project object */;
}
